Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
WirrWarr nach 1.4.1 Upgrade
#1
Hallo liebes Forum.

Folgendes Problem hat sich bei uns eingeschlichen.

Habe ein Upgrade von 1.4 nach 1.4.1 durchgeführt und nun sieht das Forum schrecklich entstellt aus. (Wie wenn die .css fehlen würde)

Das is nicht alles.

Auch wenn man auf Admin-CP klickt schickt er mich zu domain.de/admin/index.php jedoch liegt das Admin-CP schon immer bei domain.de/forum/admin/index.php.

Das macht er egal was man in dem völlig entstellten Forum noch klicken möchte.

Rechte sind gesetzt. Die alte config.php und settings.php wurde auch nich verändert.

Einige Ideen?

Danke vielmals!
#2
In den Einstellungen scheint die falsche URL hinterlegt zu sein. Gehe im Admin-CP in die allgemeine Konfiguration und überprüfe die Einstellungen.

Sollte das nicht die Lösung sein, poste bitte einen Link zum Forum.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Egal in welche Art von Einstellung ich rein will sagt er :"No settings were found for the specified search phrase. ".

Das steht z.B. in der Einstellungsübersicht: General Configuration (0 Settings)

Der Link zum Forum http://deadbliss.de/forum/forum/
#4
Ich würde sagen, Backup einspielen und das Ganze Spiel mit dem Upgrade von vorne anfangen (evtl. das Paket auch noch neu runterladen). Wink
Man kann nicht alles haben - zumindest nicht gleichzeitig.
#5
Hatte ich schon.

Nachdem ich das Upgrade auf 1.4.1 erneut gemacht hab passierte das gleiche wieder..
#6
Auch bei mir:
http://marcelsuter.ch/mybb/index.php
#7
Das Problem wird zur Zeit untersucht. Entweder spielt ihr euer Forum zurück und wartet auf das ausgebesserte Upgradeskript oder ihr versucht einen dieser Wege:

https://www.mybb.de/forum/thread-10446-p...l#pid75691
https://www.mybb.de/forum/thread-10446.html

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#8
Nun habe ich auf 1.4.0 zurück gepatcht.

Alles geht wieder. Leider sieht immernoch alles furchtbar entstellt aus. Die Themes greifen einfach nicht.

Kann dazu vllt. wer ne Lösung preisgeben?
Nun hab ich was entdeckt.

Als ich zurückgepatcht hab ließ sich ein Ordner nicht löschen. Und zwar "cache".

In dem sind auch Theme-Dateien.

Das Board sagt mir zwar damit sei alles in Ordnung aber irgendwie lässt der mich nicht in Ruhe.

Löschen und / oder Rechte für Cache setzen geht aber nicht.

Is das vllt. nen Hinweis?
#9
Bei mir hat das Update auch nicht funktioniert. Ich habe die "alten" Dateien vom 1.4.0 wieder hochgeladen und das entsprechende DB-Backup eingespielt (per MySqlDumper).

Jetzt funktiniert wieder alles wie vorher und ich kann auf das verbesserte Upgradescript warten.

PS: Bei mir war der gleiche Fehler mit "No settings were found for the specified search phrase. " im ACP und zugleich das komplette Forum in Englisch. Zudem waren bei mir eigentlich nur für Mods bzw Admins freigegebene Foren für alle sichtbar. Darauf zugreifen konnte jedoch keiner der nicht berechtigt war. Und... Ich konnte mich auch nicht ausloggen, was aber wohl an den Foreneinstellungen lag die ich ja nicht zur Verfügung hatte.
#10
@Sig: Dass der Ordner "cache" nicht gelöscht werden kann, liegt wahrscheinlich daran, dass der Eigentümer des Ordners der Webserver ist und nicht der FTP-Benutzer. Kannst du bitte mal einen Link zum Forum posten oder mir per PN schicken?

@Kenny: Die ausgebesserten Upgradeskripte sind jetzt in allen Downloads enthalten.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.